﻿
.view-hover{*display:inline;zoom:1;list-style-position:outside;}

.view-hover .open-none{display:none;}
.container{margin-top:30px}
.container:before,.container:after{content:' ';display:table}
.container:after{clear:both}
.ie7 .container{zoom:1}
.container:first-child,.container--no-margin{margin-top:0}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


img.dirt_one, img.dirt_two, img.dirt_three, img.dirt_four {
    position:absolute;
    left:50%;
    margin-left:-300px;
}


img.dirt_four {
    left:65%;
    top:10px;
}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
.tb-megamenu .nav-collapse.collapse{height:auto;overflow:visible;}
header .logo{width:126px;float:left;margin:20px 0 0}
.logo a{display:block}
header .logo img{width:100%}
.search-index-page .logo{width:265px;margin:60px auto}
.search-index-page .logo img{width:100%}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


.sidebar-rating {display: block; padding: 3px 3px 3px 3px; font-size: 13px; font-weight: 700;}


#post_ads .wpb_single_image, #post_ads .wpb_text_column{
        margin-bottom: 20px;
}


.bordre_column2 .wpb_text_column{
    margin-bottom: 15px;
}


.overflow .wpb_text_column{
    overflow:hidden;
}


.footer .link-column {
  float: left;
  width: 25%;
}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}
#cff .cff-post-links{float:left;clear:none;padding:5px 0 0;margin:0}
#cff.cff-default-styles .cff-post-links{font-size:11px}
#cff .cff-post-links.cff-left{float:left;margin:8px 0}
#cff.cff-default-styles .cff-post-links a{font-size:11px}
#cff .cff-post-links a:first-child{padding-left:0;margin:0}
.td-header-style-4 .td-header-rec-wrap{min-height:0}
.td-header-style-5 .td-header-rec-wrap{min-height:0}
.td-header-style-6 .td-header-rec-wrap{min-height:0}
.td-header-style-7 .td-header-rec-wrap{min-height:0}
.td-header-style-8 .td-header-rec-wrap{min-height:0}
.td-header-style-9 .td-header-rec-wrap{min-height:0}
.td-header-style-10 .td-header-rec-wrap{min-height:0}
.td-header-style-11 .td-header-rec-wrap{min-height:0}
.td-header-style-12 .td-header-rec-wrap{min-height:0}
.td-header-rec-wrap{position:relative;min-height:90px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}




#overlay_block {
	position: absolute;
	top: 0;
	z-index: 100;
	display: none;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0.8;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a{font-size:16px;line-height:22px;font-family:'Open Sans';font-weight:700;letter-spacing:-1px;}
body #slide-out-widget-area .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a{letter-spacing:1px;font-size:16px;line-height:22px;}
.homepage-h1{margin-top:60px;line-height:30px;padding-bottom:0px;margin-bottom:0px}
.l-navbar-default__logo-img{max-height:40px;max-width:350px}
.l-navbar-default__logo-img--centered{display:block;margin:3px auto 0}
.l-navbar-default__logo-img-svg{max-height:40px;display:-ms-flexbox;display:flex}
.l-navbar-default__logo-img-centered{max-height:90px;max-width:100%;margin-top:5px;margin-bottom:5px}

#toggle1.on + #menu {
  opacity: 1;
}



#menu {
  position: relative;
  color: #999;
  

width: 100%;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  
  
  opacity: 0; 
  transition: opacity .4s;
  
}

#menu:after {
  position: absolute;
  top: -15px;
  left: 95px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
  
}

.faixa{background-color: #ffea3a; height: 40px; width: 100%;}

.faixa p{text-align: right; font-size: 16px; line-height: 35px; margin-right: 20px}

.sec1_video{background:#f1f1f1; float:right; width:40%; padding:10px; position:relative;}

.sec1_video img{max-width:100%; height:auto;}

.sec1_video a img{left:0; right:0; margin:auto; text-align:center; z-index:10; top:40%; position:absolute;}


.nav-menu-inner {
  min-height: 100%;
  padding: 20px 5px;
  position: relative;
  width: 100%;
}

.modal.fade .modal-dialog{
    -webkit-transform:translate(0, -25%);
    -ms-transform:translate(0, -25%);
    -o-transform:translate(0, -25%);
    transform:translate(0, -25%);
    -webkit-transition:-webkit-transform 0.3s ease-out;
    -o-transition:-o-transform 0.3s ease-out;
    transition:transform 0.3s ease-out
}

.modal.in .modal-dialog{
    -webkit-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    -o-transform:translate(0, 0);
    transform:translate(0, 0)
}

.modal-dialog{
    position:relative;
    width:auto;
    margin:10px
}


.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}


.container::after {
  content: "";
  display: table;
  clear: both;
}


.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}


.container-fluid::after {
  content: "";
  display: table;
  clear: both;
}


#banner .container, #banner-product .container {
  color: #000;
  text-shadow: 2px 2px 1px #fff;
}

  .activities .container {
    max-width: 1200px;
  }
.c-tab-control__content{width:-webkit-calc(75%);width:calc(75%);padding:2rem}
.c-tab-control__content table:last-child{margin-bottom:0}
.lt-ie10 .c-tab-control__content,.lt-ie9 .c-tab-control__content{width:75%;max-width:75%;float:left}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


#toolbar {
	height: 30px;
}


.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.widget-title {
  font:  normal bold 16px / 28px "Roboto", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  color: #3b3f4a;
}

.sidebar-content .widget-title,
.stripe .sidebar-content.solid-bg .widget-title {
  color: #3b3f4a;
}

.footer .widget-title {
  color: #ffffff;
}

.stripe-style-1 .widget-title {
  color: #3b3f4a;
}

.stripe-style-2 .widget-title {
  color: #ffffff;
}

.stripe-style-3 .widget-title {
  color: #ffffff;
}

.stripe-style-4 .widget-title {
  color: #ffffff;
}

.stripe-style-5 .widget-title {
  color: #333333;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.cta-block-wrapper{background-color:#f0f7f8;padding-bottom:3.5rem;padding-top:3.5rem}
#page-content .cta-block-wrapper .container{padding-bottom:0}
.cta-block{background-color:#116f8d;width:100%;margin:auto}
.cta-block .divider{background:#5799ae;height:1px;margin:.25rem 2rem;position:relative}
.cta-block-content{padding:1rem;margin:1rem 0}
.cta-block-content h3{color:#fff;font-size:2.8125rem;font-weight:700;padding:0}
.cta-block-content p{color:#fff;font-family:museo,sans-serif;font-size:1.5rem;margin-bottom:.5rem;padding-top:0}
.cta-block-content .sf{width:100%;max-width:100%}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}

#mmlloading
{
 position: absolute;
left: 40%;
display:none;
margin-top:15%;
}


.mega-menu-section .section-right {
  width: calc(100% - 350px);
  padding: 20px;
}


.mega-menu-section .section-right .title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}


.mega-menu-section .section-right ul li {
  margin-bottom: 5px;
}
.mk-classic-menu-wrapper{z-index:99}
.header-style-2.full-header .mk-classic-menu-wrapper{width:100%}
 .mk-header-nav-container, .mk-classic-menu-wrapper { width:1140px; }
.modal-title{margin:0;line-height:1.42857143}

	#jsn-content.jsn-hasinnerleft #mainbody-pos-content-inner {
		margin: 0 !important;
	}

#jsn-content.jsn-hasinnerleft.jsn-hasinnerright #mainbody-pos-content-inner {
	padding: 0;
	margin-left: -15px;
	margin-right: -15px;
}

#jsn-content.jsn-hasinnerright #mainbody-pos-content-inner {
	margin-right: -15px;
}

.seti{width:90%;}
.s_seti .seti{margin-right:0;margin-left:0;width:100%;height:100%;max-height:585px;float:none}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.has-5-columns .footer__copyright{position:absolute;right:0;bottom:0}

.top-social-links {
    margin: 0px;
}
 
.top-social-links ul {
    float: none;
    text-align: center;
}
 
.top-social-links ul li {
    margin: 0px 15px;
}
 
.top-social-links ul li:first-child {
    margin: 0px 15px;
}

.top-social-links ul li a i{
    color: #1c1b1b;
    font-size: 14px;
    transition: all 500ms ease;
}

.top-social-links ul li a:hover i{
    color: #a0060e;    
}

#nav .nav_menu_txt {
	display:table-cell;
	vertical-align:middle;
	height:30px;
}


	#nav .nav_menu_txt img.nav_fleche_bas {
		left: calc(100% - 40px);
		height: 7px;
		bottom: 10px;
		margin-left: 0px;
		display: block;
		position: absolute;
		border: none;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.w3-small{font-size:12px!important}

div.shadow-top {
	overflow:hidden;
}
#wpadminbar #wp-admin-bar-comments,#wpadminbar #wp-admin-bar-edit,#wpadminbar #wp-admin-bar-my-account,#wpadminbar #wp-admin-bar-my-sites,#wpadminbar #wp-admin-bar-new-content,#wpadminbar #wp-admin-bar-site-name,#wpadminbar #wp-admin-bar-updates,#wpadminbar #wp-admin-bar-wp-logo,#wpadminbar .ab-top-menu,#wpadminbar .ab-top-secondary{position:static}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0px !important}
.comment ul.links li.first a{padding-right:5px;}
#menu-item-140988{background-color:#ae050f;color:#C2AB67 !important;width:124px;padding-left:10px}
#menu-item-140988 a{color:#C2AB67 !important;}

	.hentry .title-post {
		font-size: 36px;
		font-weight: 600;
		line-height: normal;
		padding-bottom: 10px;
		margin: 0;
	}

.single .hentry .title-post { font-size:36px; }
#main-nav .responsive-nav ul.subnav{position:absolute;top:0;right:-260px}
#main-nav .responsive-nav ul.subnav.active{width:100%}

	.left {
		float: left;
	}

	a.scrollingBtnAAGRM.learnMoreBtn.btn.redBtn.block.left.tCenter {
		display: none;
	}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.tve_p_left{text-align:left}
.thrv_contents_table.tve_p_left{float:left}
.thrv_contents_table .tve_contents_table.tve_p_left{float:left}
.footer-menu-item{margin-left:36px;margin-bottom:20px}
.footer-menu-item:nth-child(1){width:110px;margin-left:0}
.footer-menu-item:nth-child(2){width:126px}
.footer-menu-item:nth-child(3){width:176px}
.footer-menu-item:nth-child(4){width:154px}
.footer-menu-item:nth-child(5){width:110px;margin-left:0}
.footer-menu-item:nth-child(6){width:126px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-10{width:83.33333333%}

	.mobile-navi-link, .actuelle-seite {
    display: block;
	}

.actuelle-seite {
    float: left;
    width: 97%;
    background-color: #F4F4F4;
    padding-left: 3%;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.image-gallery.fullscreen-modal{background:#000;bottom:0;height:100%;left:0;position:fixed;right:0;top:0;width:100%;z-index:5}
.image-gallery.fullscreen-modal .image-gallery-content{top:50%;transform:translateY(-50%)}
.image-gallery-content.fullscreen,.image-gallery-content.fullscreen .image-gallery-slide{background:#000}

#mkdf-back-to-top .mkdf-back-to-top-inner {
display: block;
position: relative;
top: 65%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}


.affa-call-action { text-align:center; }

	.affa-call-action h2 {
		display:inline;
		font-family:Roboto, Arial, sans-serif;
		font-size:26px;
		line-height:34px;
		vertical-align:middle;
		font-weight:500;
		white-space:nowrap;
		margin:0px;
	}

	.affa-call-action .btn-custom { margin-left:40px; }
.td-ad-background-link #td-outer-wrap .td-main-content-wrap{pointer-events:none}
.td-ad-background-link #td-outer-wrap .td-main-content-wrap .td-container{pointer-events:auto}


.topmenu{
	float:left;
	width:882px;
	height:63px;
}

.topmenu div.white { width: 1px; height: 68px; background-color: #0d5702; }

.topmenu div.black { width: 1px; height: 68px; background-color: #222932; }

.topmenu div.grey { width: 1px; height: 68px; background-color: #B7B9BD; }

.topmenu div.deepblue {
	width: 1px;
	height: 63px;
}

.topmenu div.lightblue {
	width: 1px;
	height: 49px;
	background-color: #263652;
}


.topmenu div.phonenumber {
	width: 162px;
	height: 48px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.logo 
{
    left: 60px;
	height: 75px;
	position: absolute;
}

.logo a
{
    color: #fff;
}

.logo a:hover
{
    text-decoration: none;
}

#textsize a{margin-right:5px;font-weight:bold;color:#AAA;}

  #textsize {display: none !important;}

.site-navigation .sub-menu-item.item3 .sub-menu .lastminute-menu h2 {
    margin-bottom: 6px;
    padding: 2px 3px;
    font-size: 19px;
}
.et_pb_number_counter_0.et_pb_number_counter .percent p{color:#ffffff!important}
.node h2.title a,h1.page-title{color:#000000;font-size:36px;font-weight:bold;margin-bottom:20px;margin-top:10px;}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.west-coast ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
.home-blogs ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

.testimonial_rotator_single .testimonial_rotator_stars { }

.testimonial_rotator_widget_wrap .testimonial_rotator_stars { padding: 10px 0; }


.testimonial_rotator_stars { padding: 10px 0; }


.testimonial_rotator.template-longform .testimonial_rotator_stars,
.testimonial_rotator.template-longform .testimonial_rotator_slide_title { text-align: center; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
